Subject: [lojban] Re: ka ka (was: Context Leapers)

From: Invent Yourself <[email-masked]>
Date: Sun, 29 Sep 2002 21:23:06 -0400 (EDT)

On Sun, 29 Sep 2002 [email-masked] wrote:

> In a message dated 9/28/2002 6:20:04 PM Central Daylight Time,
> [email-masked] writes:
>
> <<
> > I find it meaningless because the two clauses are saying the same thing
> > (describing the same reality) in different words. "whereas" signals a
> > difference in fact, not a difference of phrasing.
> >>
> I still don't see what is evidence that the two are talking about the same
> thing. They are describing the same reality, but different aspects of it.
> The sky appears blue and is also a mixture of gases in such-and-such a ratio:
> same reality but hardly the same thing. I take it that, in this case as so
> often, non-equivalent differences in phrasing signal differences in fact
> (though not necessarily in realities, which is hardly claimed).

(It helps, if a section of text is under discussion, not to delete it, so
it can be referred to easily until it really becomes irrelevant.)

I understand what you are saying, and it would a valid point in some
circumstances, but I cannot agree that it applies to the text in question.
If you insist that the difference in semantic level between "comes and
goes" and "changes over time" is comparable to that between "appears blue"
and "a mixture of gases in such-and-such a ratio", I can only assume
you're not arguing honestly.

> <<
> Sumti is a thing in a relationship; tergi'u is a place of a gismu. In "da
> broda", da is the sumti, and it is occupying the first tergi'u of broda.
> >>
> Is this continuation of the problem meant to help? I take it that you are
> using {sumti} to refer to an extralinguistic object. Is {gismu} and so
> {tergi'u} referring to a word or the referent of that word (a non-linguistic
> object)? Then you say"da is a sumti," which on the basis of what you said
> before seems to mean "something is an object in some relation -- though {da}
> does not usually work as a quantified variable in English and the whole looks
> as though you meant {da} is a word in the first place of the selbri {sumti}
> is the bridi {da sumti} -- which is certainly true, but not interesting. We
> have good use-mention conventions for avoiding these confusions and, either
> you ar violating them, or you are saying something too strange for me to
> figure out without a lot more explanation tha you give. And neither seems at
> the moment ot bear on the issue at hand.

It's much simpler than all that. Let me try for a third time:

Take the sentence: "le gerku cu cmalu". "le gerku" is the sumti in this
relationship, which happens to fill the first tergi'u of cmalu. Now take
this sentence: "cmalu fi le gerku". "le gerku" is still the only sumti
here, but now it is in the 3rd tergi'u of cmalu.

Now that you understand the terminology, perhaps you can go back to my
last two applications of it and make sense of my thoughts on ka.

>
> <<
> ka + ce'u describe tergi'u, not sumti. It is well-defined, whereas your
> usage of ka without any ce'u is ill-defined, very subjective including any
> feelings anyone has about the fact that da is in broda1, and I believe it
> was trounced, a casualty in the last gang bang of ka. It's also been
> abandoned by usage as far as I see, all users now sticking to the doctrine
> that every ka has at least one ce'u, and they write it explicitly.
> >>
> Clear start: the combination of the words {ka} and {ce'u} describe (= are
> used to refer to) a place in a relation (or a place in a sentence?) and not a
> thing (or NP in a sentence).
> As for the rest, I am not sure that what I said was much discussed in the
> last round aon {ka} and {du'u}, which seemed to be mostly about whether and
> where {ce'u} was to be used. the result is a thoroughly redundant system,
> made worse by people still using it in at least three ways. I would be happy
> it it really were decided, though I do not see that that would necessarily
> eliminate the {ka} with gapless bridi.

If by redundant you mean that ka + ce'u is redundant with du'u + ce'u, I
agree. However, I believe that the number of ways ka is used has been
decreased by one, because after the discussion, as I have noted before, ka
is no longer used without ce'u, or if it's lacking it's strongly implied
to be in the first tergi'u. And I know of no other ways it is being used
currently.

>
> <<
> The reality remains the same whether we describe it as 34 degrees or as
> "cold". While one may choose either wording, I hardly see why a different
> cmavo to signal the "distinction" is anything but confusing. And that's
> borne out by the observation that many people have tried to construe ni as
> a counting mechanism (somehow abstracting the number of entities
> somewhere), which I attribute to the fact that its correct interpretation
> is redundant and useless.
> >>
> What reality? 34 degrees describes a reality of a pointer on a meter of some
> sort. To be useful outside scientific studies, that reading has to correlate
> with (and, hence, be different from) other factors: sensations, observed
> behaviors of objects, etc. Both descriptions are legitimate, even if the
> reality is the same, the relevant factors are different.

I agree, but I don't see how it's relevant. The subjective experience can
be described by li'i.

> Oh, is it {ni} that is redundant? It is not its fault that we don't know how
> to use it (did anyone but you actually use it as a counting mechanism?).

If you cut me no slack, this discussion simply takes longer. I would not
have said "many people" to refer to me and me alone.

> But surely we have quantitative comments about events other than how
> many things are involved: intensity, and the like being the most
> obvious. What is certainly right is that such a short word as {ni}
> should not have been used for it.

What you describe here (the intensity of a bridi) is covered adequately by
jei.

> <<
> He's tall, but everyone who calls him tall know there are things taller
> than he is. Thus, "tall" never meant "infinitely tall" and everything
> remains consistent.
> >>
> Yes, there are probably men taller than Kareem, but that doesn't mean that it
> is more true that they are tall.

But that is exactly how I interpret fuzzy logic, and how I use jei. And
it's quite a bit more useful than any competing interpretation or usage.

At a certain point you generally (as I
> said, you could, I suppose, set up an infinite scale, but it wouldn't be very
> useful) flatten out (and introduce variants using "very" or "scarcely" and
> the like). There are surely some correlations between actual height in
> units, quantity of being tall, and the truth of the claim that one is tall,
> but the mapping do not have to be linear in any way -- and usually aren't.

In practical terms, what is usually needed is a comparison between two
observables.

In any case, if we used a boolean to describe height, we would be
describing only two heights. If we used a three-state variable, we would
describe three heights. It is true that in these two cases, the actual
heights don't need to correlate to the values used for the logical
variables with a simple function. But when we use a real variable for the
logical value, simplicity dictates that there be a simple function between
the height and the logical value. At the very least it dictates that the
function be monotonic, and that's all I need for my original point.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn